---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.16
  arch: x86
  version: 3.16.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.16.3-x86.tar.gz
  iso: alpine-minirootfs-3.16.3-x86.tar.gz
  date: 2022-11-11
  time: 18:04:01
  size: 2735375
  sha256: e1e86d256a0b3601c63c391dabd4fd7b726082353d22920e488e1bf146db16ea
  sha512: c7d41a5695a08488a89518459d6de7b3fde0e6e30f41b80d252f1d18283845eedadb316f9e78a1d1b8da296cad5a9efff959673f23cb92ac55af41b0e23425a9
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.16
  arch: x86
  version: 3.16.3
  flavor: alpine-netboot
  file: alpine-netboot-3.16.3-x86.tar.gz
  iso: alpine-netboot-3.16.3-x86.tar.gz
  date: 2022-11-11
  time: 18:05:26
  size: 127074379
  sha256: 5809f21b96801418c439801eb9e62f1e89d1e470d835aa302dc2ef4ec26df0e0
  sha512: f23ca6c22b72afab26a1bfcf29503740a5eaf50ce96c4fa93569c90b8470ed301271e7d19a5620b1c4a966dd62f725f94b59d4a6a3d3c796dc35e3464b0ca834
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.16
  arch: x86
  version: 3.16.3
  flavor: alpine-standard
  file: alpine-standard-3.16.3-x86.iso
  iso: alpine-standard-3.16.3-x86.iso
  date: 2022-11-11
  time: 18:06:46
  size: 141557760
  sha256: 6d65100d4c25079d387f4eb6151e948862f7c671e1c86a345af952a7b1a8601b
  sha512: 149e5ddd9a89af5774d76636bfc7c58b91b65883b324f6cc98bee8f4347ae18000e917d257b37ec01275e824965ac12c01f682aa51af654a17449440003f88bd
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.16
  arch: x86
  version: 3.16.3
  flavor: alpine-extended
  file: alpine-extended-3.16.3-x86.iso
  iso: alpine-extended-3.16.3-x86.iso
  date: 2022-11-11
  time: 18:08:10
  size: 727711744
  sha256: 4a0f58c1b03a39b323131a80631521470f7bd1f5f95ab8db611593030f768ddc
  sha512: 85a145ae2fedb7643da784173790404f21f82b00c11cc4d60126ad1d381bbdbb141d32f2294bfd043e0e7c5b13ca2fa2c14a8a9eb806bb79d3f9dee354af3242
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.16
  arch: x86
  version: 3.16.3
  flavor: alpine-virt
  file: alpine-virt-3.16.3-x86.iso
  iso: alpine-virt-3.16.3-x86.iso
  date: 2022-11-11
  time: 18:08:56
  size: 45088768
  sha256: a5642398e15ff61bb86fcb70c5861af534e2a5e8fd10c8bc2079b882e2bedb6f
  sha512: c7dca5a654ca7a3e786b8ec3bec34c84d82ef454d3ab08d743b9898742202d423079521f8ed095019bdddb6936c29383fc25bcc3d47108a1b4cb7d1c0d45d7c0
